﻿/****************************************/
/* Modified by   : Poh Tze Keong        */
/* Modified Date : 14/05/2012           */
/* CSS3 Compliance                      */
/****************************************/

@font-face
 {
 font-family: Verdana;
 /* src: url('/_css/fonts/verdana.ttf'), 
      url('/_css/fonts/verdana.eot');  */ /* IE9 */
 }

.body
{
	background-color: #555555;
	margin:0px;
	padding:0px;
	background-image:url(/_css/round_images/background.jpg);
	background-repeat:repeat-x;
	background-position:top left;
}

/* ### HEADER ### */
.H1
{
	background-color: transparent;
	font-family: Verdana;
	font-size: 26px;
	font-weight: bold ;
	color: #565656;
}
.H2
{
	background-color: transparent;
	font-family: Verdana;
	font-size: 22px;
	font-weight: bold ;
	color: #565656;
}
.H3
{
	background-color: transparent;
	font-family: Verdana;
	font-size: 20px;
	font-weight: bolder ;
	color: #565656;
}
.H4
{
	background-color: transparent;
	font-family: Verdana;
	font-size: 18px;
	font-weight: bolder ;
	color: #565656;
}

.HC1
{
	background-color: transparent;
	font-family: Verdana;
	font-size: 24pt;
	font-weight: bold ;
	color: #ffffff;
}
.HC2
{
	background-color: transparent;
	font-family: Verdana;
	font-size: 22px;
	font-weight: bold ;
	color: #ffffff;
}
.HC3
{
	background-color: transparent;
	font-family: Verdana;
	font-size: 20px;
	font-weight: bolder ;
	color: #ffffff;
}
.HC4
{
	background-color: transparent;
	font-family: Verdana;
	font-size: 18px;
	font-weight: bolder ;
	color: #ffffff;
}



/* ### TEXTS ### */
.T1
{
	font-family: Verdana;
	font-size: 16px;
	font-weight: normal;
	color: #565656;
}

.T1-1
{
	font-family: Verdana;
	font-size: 16px;
	font-weight: normal;
	color: #888888;
}

.T1-9
{
	font-family: Verdana;
	font-size: 16px;
	font-weight: normal;
	color: #E00000;
}


.T2
{
	font-family: Verdana;
	font-size: 14px;
	font-weight: normal;
	color: #565656;
}

.T2-1
{
	font-family: Verdana;
	font-size: 14px;
	font-weight: normal;
	color: #888888;
}

.T2-9
{
	font-family: Verdana;
	font-size: 14px;
	font-weight: normal;
	color: #E00000;
}

.T3
{
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #565656;
}

.T3-1
{
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #888888;
}

.T3-8
{
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #FE7D0B;
}

.T3-9
{
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #E00000;
}

.T4
{
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #565656;
}

.T4-1
{
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #888888;
}

.T4-9
{
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #E00000;
}

/* ### CONTRAST TEXTS ### */
.TC1
{
	font-family: Verdana;
	font-size: 16px;
	font-weight: normal;
	color: #ffffff;
}

.TC2
{
	font-family: Verdana;
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
}

.TC3
{
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
}

.TC3-1
{
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #bbbbbb;
}

.TC4
{
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
}

.TC4-1
{
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #bbbbbb;
}

/* ### TEXT FOR ADVERTISMENT ### */
.TA
{
	background-image:url(/_css/round_images/TA_bg.png);
	background-repeat:repeat-x;
	background-position:top left;

	position:absolute;
	padding-left:2px;
	padding-right:2px;
	padding-top:0px;
	padding-bottom:1px;

	font-family: Verdana;
	font-size: 8px;
	font-weight: normal;
	color: #C8C8C8;
	
	z-index:2;
}
.TA1
{
	font-family: Verdana;
	font-size: 8px;
	font-weight: normal;
	color: #888888;
}
.TAC1
{
	font-family: Verdana;
	font-size: 8px;
	font-weight: normal;
	color: #bbbbbb;
}

/* ### ANCHORS ### */
.A1
{
	padding-top: 0px;
	padding-bottom: 0px;	
	padding-right: 0px;
	padding-left: 0px;
	font-weight: normal;
	font-size: 16px;
	color: #0070D3;
	font-family: Verdana;
	background-color: transparent;
}

.A1:link
{
    text-decoration: none;
    color: #0070D3;
}

.A1:visited
{
    text-decoration: none;
    color: #7A31D5;
}

.A1:active
{
    text-decoration: none;
    color: #0070D3;
}

.A1:hover
{
    text-decoration: underline;
    color: #0070D3;
}

.A1-1
{
	padding-top: 0px;
	padding-bottom: 0px;	
	padding-right: 0px;
	padding-left: 0px;
	font-weight: normal;
	font-size: 22px;
	color: #0070D3;
	font-family: Verdana;
	background-color: transparent;
}

.A1-1:link
{
    text-decoration: none;
    color: #0070D3;
}

.A1-1:visited
{
    text-decoration: none;
    color: #7A31D5;
}

.A1-1:active
{
    text-decoration: none;
    color: #0070D3;
}

.A1-1:hover
{
    text-decoration: underline;
    color: #0070D3;
}

.A2
{
	padding-top: 0px;
	padding-bottom: 0px;	
	padding-right: 0px;
	padding-left: 0px;
	font-weight: normal;
	font-size: 14px;
	color: #0070D3;
	font-family: Verdana;
	background-color: transparent;
}

.A2:link
{
    text-decoration: none;
    color: #0070D3;
}

.A2:visited
{
    text-decoration: none;
    color: #7A31D5;
}

.A2:active
{
    text-decoration: none;
    color: #0070D3;
}

.A2:hover
{
    text-decoration: underline;
    color: #0070D3;
}

.A2-1
{
	padding-top: 0px;
	padding-bottom: 0px;	
	padding-right: 0px;
	padding-left: 0px;
	font-weight: normal;
	font-size: 14px;
	color: #565656;
	font-family: Verdana;
	background-color: transparent;
}

.A2-1:link
{
    text-decoration: none;
    color: #565656;
}

.A2-1:visited
{
    text-decoration: none;
    /*color: #0055A9;*/
    color:#7A31D5;
}

.A2-1:active
{
    text-decoration: none;
    color: #565656;
}

.A2-1:hover
{
    text-decoration: underline;
    color: #565656;
}


.A2-2
{
	padding-top: 0px;
	padding-bottom: 0px;	
	padding-right: 0px;
	padding-left: 0px;
	font-weight: normal;
	font-size: 14px;
	color: #888888;
	font-family: Verdana;
	background-color: transparent;
}

.A2-2:link
{
    text-decoration: none;
    color: #888888;
}

.A2-2:visited
{
    text-decoration: none;
    color: #7A31D5;
}

.A2-2:active
{
    text-decoration: none;
    color: #888888;
}

.A2-2:hover
{
    text-decoration: underline;
    color: #888888;
}


.A3
{
	padding-top: 0px;
	padding-bottom: 0px;	
	padding-right: 0px;
	padding-left: 0px;
	font-weight: normal;
	font-size: 12px;
	color: #565656;
	font-family: Verdana;
	background-color: transparent;
}

.A3:link
{
    text-decoration: none;
    color: #565656;
}

.A3:visited
{
    text-decoration: none;
    color: #565656;
}

.A3:active
{
    text-decoration: none;
    color: #565656;
}

.A3:hover
{
    text-decoration: underline;
    color: #565656;
}

.A3-1
{
	padding-top: 0px;
	padding-bottom: 0px;	
	padding-right: 0px;
	padding-left: 0px;
	font-weight: normal;
	font-size: 12px;
	color: #0070D3;
	font-family: Verdana;
	background-color: transparent;
}

.A3-1:link
{
    text-decoration: none;
    color: #0070D3;
}

.A3-1:visited
{
    text-decoration: none;
    color: #7A31D5;
}

.A3-1:active
{
    text-decoration: none;
    color: #007FF7;
}

.A3-1:hover
{
    text-decoration: underline;
    color: #007FF7;
}

.A3-2
{
	padding-top: 0px;
	padding-bottom: 0px;	
	padding-right: 0px;
	padding-left: 0px;
	font-weight: normal;
	font-size: 12px;
	color: #888888;
	font-family: Verdana;
	background-color: transparent;
}

.A3-2:link
{
    text-decoration: none;
    color: #888888;
}

.A3-2:visited
{
    text-decoration: none;
    color: #888888;
}

.A3-2:active
{
    text-decoration: none;
    color: #888888;
}

.A3-2:hover
{
    text-decoration: underline;
    color: #888888;
}

.A4
{
	padding-top: 0px;
	padding-bottom: 0px;	
	padding-right: 0px;
	padding-left: 0px;
	font-weight: normal;
	font-size: 10px;
	color: #565656;
	font-family: Verdana;
	background-color: transparent;
}

.A4:link
{
    text-decoration: none;
    color: #565656;
}

.A4:visited
{
    text-decoration: none;
    color: #565656;
}

.A4:active
{
    text-decoration: none;
    color: #565656;
}

.A4:hover
{
    text-decoration: underline;
    color: #565656;
}

.A4-1
{
	padding-top: 0px;
	padding-bottom: 0px;	
	padding-right: 0px;
	padding-left: 0px;
	font-weight: normal;
	font-size: 10px;
	color: #0070D3;
	font-family: Verdana;
	background-color: transparent;
}

.A4-1:link
{
    text-decoration: none;
    color: #0070D3;
}

.A4-1:visited
{
    text-decoration: none;
    color: #7A31D5;
}

.A4-1:active
{
    text-decoration: none;
    color: #0070D3;
}

.A4-1:hover
{
    text-decoration: underline;
    color: #0070D3;
}

.A4-2
{
	padding-top: 0px;
	padding-bottom: 0px;	
	padding-right: 0px;
	padding-left: 0px;
	font-weight: normal;
	font-size: 10px;
	color: #888888;
	font-family: Verdana;
	background-color: transparent;
}

.A4-2:link
{
    text-decoration: none;
    color: #888888;
}

.A4-2:visited
{
    text-decoration: none;
    color: #888888;
}

.A4-2:active
{
    text-decoration: none;
    color: #888888;
}

.A4-2:hover
{
    text-decoration: underline;
    color: #888888;
}


/* ### CONTRAST ANCHORS ### */
.AC1
{
	padding-right: 0px;
	padding-left: 0px;
	font-weight: normal;
	font-size: 16px;
	color: #ffffff;
	font-family: Verdana;
	background-color: transparent;
}

.AC1:link
{
    text-decoration: none;
    color: #ffffff;
}

.AC1:visited
{
    text-decoration: none;
    color: #ffffff;
}

.AC1:active
{
    text-decoration: none;
    color: #ffffff;
}

.AC1:hover
{
    text-decoration: underline;
    color: #ffffff;
}

.AC1-1
{
	padding-right: 0px;
	padding-left: 0px;
	font-weight: normal;
	font-size: 16px;
	color: #bbbbbb;
	font-family: Verdana;
	background-color: transparent;
}

.AC1-1:link
{
    text-decoration: none;
    color: #bbbbbb;
}

.AC1-1:visited
{
    text-decoration: none;
    color: #bbbbbb;
}

.AC1-1:active
{
    text-decoration: none;
    color: #bbbbbb;
}

.AC1-1:hover
{
    text-decoration: underline;
    color: #bbbbbb;
}



.AC2
{
	padding-right: 0px;
	padding-left: 0px;
	font-weight: normal;
	font-size: 14px;
	color: #ffffff;
	font-family: Verdana;
	background-color: transparent;
}

.AC2:link
{
    text-decoration: none;
    color: #ffffff;
}

.AC2:visited
{
    text-decoration: none;
    color: #ffffff;
}

.AC2:active
{
    text-decoration: none;
    color: #ffffff;
}

.AC2:hover
{
    text-decoration: underline;
    color: #ffffff;
}

.AC2-1
{
	padding-right: 0px;
	padding-left: 0px;
	font-weight: normal;
	font-size: 14px;
	color: #bbbbbb;
	font-family: Verdana;
	background-color: transparent;
}

.AC2-1:link
{
    text-decoration: none;
    color: #bbbbbb;
}

.AC2-1:visited
{
    text-decoration: none;
    color: #bbbbbb;
}

.AC2-1:active
{
    text-decoration: none;
    color: #bbbbbb;
}

.AC2-1:hover
{
    text-decoration: underline;
    color: #bbbbbb;
}

.AC3
{
	padding-right: 0px;
	padding-left: 0px;
	font-weight: normal;
	font-size: 12px;
	color: #ffffff;
	font-family: Verdana;
	background-color: transparent;
}

.AC3:link
{
    text-decoration: none;
    color: #ffffff;
}

.AC3:visited
{
    text-decoration: none;
    color: #ffffff;
}

.AC3:active
{
    text-decoration: none;
    color: #ffffff;
}

.AC3:hover
{
    text-decoration: underline;
    color: #ffffff;
}

.AC3-1
{
	padding-right: 0px;
	padding-left: 0px;
	font-weight: normal;
	font-size: 12px;
	color: #bbbbbb;
	font-family: Verdana;
	background-color: transparent;
}

.AC3-1:link
{
    text-decoration: none;
    color: #bbbbbb;
}

.AC3-1:visited
{
    text-decoration: none;
    color: #bbbbbb;
}

.AC3-1:active
{
    text-decoration: none;
    color: #bbbbbb;
}

.AC3-1:hover
{
    text-decoration: underline;
    color: #bbbbbb;
}

.AC4
{
	padding-right: 0px;
	padding-left: 0px;
	font-weight: normal;
	font-size: 10px;
	color: #ffffff;
	font-family: Verdana;
	background-color: transparent;
}

.AC4:link
{
    text-decoration: none;
    color: #ffffff;
}

.AC4:visited
{
    text-decoration: none;
    color: #ffffff;
}

.AC4:active
{
    text-decoration: none;
    color: #ffffff;
}

.AC4:hover
{
    text-decoration: underline;
    color: #ffffff;
}

.AC4-1
{
	padding-right: 0px;
	padding-left: 0px;
	font-weight: normal;
	font-size: 10px;
	color: #bbbbbb;
	font-family: Verdana;
	background-color: transparent;
}

.AC4-1:link
{
    text-decoration: none;
    color: #bbbbbb;
}

.AC4-1:visited
{
    text-decoration: none;
    color: #bbbbbb;
}

.AC4-1:active
{
    text-decoration: none;
    color: #bbbbbb;
}

.AC4-1:hover
{
    text-decoration: underline;
    color: #bbbbbb;
}

/* ### TAGS - Achors with a background ### */
.TAG1
{
	padding-top: 0px;
	padding-bottom: 0px;	
	padding-right: 5px;
	padding-left: 5px;
	font-weight: normal;
	font-size: 16px;
	color: #565656;
	font-family: Verdana;
	font-family: Verdana;
	border:1px solid #D9D9D9;
	border-radius:5px;
	margin-bottom:2px;
	
}

.TAG1:link
{
    text-decoration: none;
    color: #565656;
}

.TAG1:visited
{
    text-decoration: none;
    color: #353535;
}

.TAG1:active
{
    text-decoration: none;
    color: #565656;
}

.TAG1:hover
{
    text-decoration: none;
	color:#ffffff;
	background-color: #a8a8a8;
}

.TAG2
{
	padding-top: 0px;
	padding-bottom: 0px;	
	padding-right: 5px;
	padding-left: 5px;
	font-weight: normal;
	font-size: 14px;
	font-family: Verdana;
	/*background-color: #E7E7E7;*/
	border:1px solid #D9D9D9;
	border-radius:5px;
	margin-top:3px;
	margin-bottom:3px;
	line-height:22px;
	
}

.TAG2:link
{
    text-decoration: none;
    color: #565656;
    /*color: #565656;*/

}

.TAG2:visited
{
    text-decoration: none;
    color: #353535;
}

.TAG2:active
{
    text-decoration: none;
    color: #565656;
}

.TAG2:hover
{
    text-decoration: none;
	color:#ffffff;
	background-color: #a8a8a8;
	/*border:1px solid #C8C8C8;*/
}

.UNIT1
{
	padding-top: 2px;
	padding-bottom: 2px;	
	padding-right: 5px;
	padding-left: 5px;
	font-weight: normal;
	font-size: 16px;
	font-family: Verdana;
	color:#FFFFFF;
	background-color: #66AFFF;
	border-radius:3px;
	
}

.UNIT2
{
	padding-top: 2px;
	padding-bottom: 2px;	
	padding-right: 5px;
	padding-left: 5px;
	font-weight: normal;
	font-size: 14px;
	font-family: Verdana;
	font-style:italic;	
	color:#FFFFFF;
	background-color: #66AFFF;
	border-radius:3px;	
}


.UNIT3
{
	padding-top: 2px;
	padding-bottom: 2px;	
	padding-right: 5px;
	padding-left: 5px;
	font-weight: normal;
	font-size: 12px;
	font-family: Verdana;
	font-style:italic;
	color:#FFFFFF;
	background-color: #66AFFF;
	border-radius:3px;

}

.UNIT4
{
	padding-top: 2px;
	padding-bottom: 2px;	
	padding-right: 5px;
	padding-left: 5px;
	font-weight: normal;
	font-size: 10px;
	font-family: Verdana;
	color:#FFFFFF;
	background-color: #66AFFF;
	border-radius:3px;
	
}


/* ### SELECT DROPDOWN LIST ### */
.S1
{
	cursor:pointer;
	color: #565656; 
	font-family: Verdana; 
	font-weight: normal; 
	font-size: 16px; 
	background-color:#ffffff; 
	border-top:1px solid #D3D3D3;
	border-left:1px solid #D3D3D3;
	border-right:1px solid #D3D3D3;
	border-bottom:1px solid #A8A8A8;
	padding:5px;

	height:32px;
	width:100%;
	/*border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px; */
} 

.S2
{
	cursor:pointer;
	color: #565656; 
	font-family: Verdana; 
	font-weight: normal; 
	font-size: 14px; 
	background-color:#ffffff; 
	border-top:1px solid #D3D3D3;
	border-left:1px solid #D3D3D3;
	border-right:1px solid #D3D3D3;
	border-bottom:1px solid #A8A8A8;
	padding:5px;

	height:32px;
	width:100%;
	/*border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px; */
}

.S3
{
	cursor:pointer;
	color: #565656; 
	font-family: Verdana; 
	font-weight: normal; 
	font-size: 12px; 
	background-color:#ffffff; 
	border-top:1px solid #D3D3D3;
	border-left:1px solid #D3D3D3;
	border-right:1px solid #D3D3D3;
	border-bottom:1px solid #D3D3D3;
	padding:5px;
	overflow:hidden;
	
	height:32px;
	width:100%;
	/*border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px; */
}

/* ### TEXTBOX ### */
.TEXTBOX1
{
	color: #565656; 
	font-family: Verdana; 
	font-weight: normal; 
	font-size: 16px; 
	background-color:#ffffff; 
	border: solid 1px #CECECE;
	padding:0px 10px 0px 10px;
	height:32px;
	line-height:32px;
	width:100%;
	box-sizing: border-box;
}

.TEXTBOX2
{
	color: #565656; 
	font-family: Verdana; 
	font-weight: normal; 
	font-size: 14px; 
	background-color:#ffffff; 
	border: solid 1px #CECECE;
	width:100%;
	padding:0px 10px 0px 10px;
	height:32px;
	line-height:32px;
	box-sizing: border-box;	
}

.TEXTBOX3
{
	color: #565656; 
	font-family: Verdana; 
	font-weight: normal; 
	font-size: 12px; 
	background-color:#ffffff; 
	border: solid 1px #CECECE;
	padding:0px 10px 0px 10px;
	height:32px;
	line-height:32px;
	width:100%;
	box-sizing: border-box;	
}

.TEXTBOX4
{
	color: #565656; 
	font-family: Verdana; 
	font-weight: normal; 
	font-size: 10px; 
	background-color:#ffffff; 
	border: solid 1px #CECECE;
	padding:0px 10px 0px 10px;
	height:32px;
	line-height:32px;
	width:100%;
	box-sizing: border-box;		
}


.TEXTBOXFORM1{
	color: #8E8E8E;	
	font-family: Verdana; 
	font-weight: normal; 
	font-size: 16px; 
	background-color:#FFFFFF; 
	border: 0px;
	padding:0px 10px 0px 10px;
	
	width:100%;
	height:32px;
	line-height:32px;
	box-sizing: border-box;	
	
	position:relative;
}.TEXTBOXFORM1 input{
	color: #565656;	
	font-family: Verdana; 
	font-weight: normal; 
	font-size: 16px; 
	background-color:transparent; 	
	border: solid 1px #CECECE;
	padding:0px 10px 0px 10px;

	width:inherit;
	height:inherit;
	line-height:inherit;
	box-sizing: inherit;	
	position:absolute;
	top:0px;
	left:0px;
}


.TEXTAREA1
{
	color: #565656; 
	font-family: Verdana; 
	font-weight: normal; 
	font-size: 16px; 
	background-color:#ffffff; 
	border: solid 1px #CECECE;
	padding:3px;
	width:100%;
	resize:none;
	box-sizing: border-box;		
}

.TEXTAREA2
{
	color: #565656; 
	font-family: Verdana; 
	font-weight: normal; 
	font-size: 14px; 
	background-color:#ffffff; 
	border: solid 1px #CECECE;
	padding:3px;
	width:100%;
	resize:none;
	box-sizing: border-box;		
}


.TEXTAREA3
{
	color: #565656; 
	font-family: Verdana; 
	font-weight: normal; 
	font-size: 12px; 
	background-color:#ffffff; 
	border: solid 1px #CECECE;
	padding:3px;
	width:100%;
	resize:none;
	box-sizing: border-box;		
}

.TEXTAREAFORM1{
	color: #8E8E8E;	
	font-family: Verdana; 
	font-weight: normal; 
	font-size: 16px; 
	background-color:#FFFFFF; 
	border: 0px;
	padding:8px 10px 8px 10px;
	
	width:100%;
	height:120px;
	line-height:16px;
	box-sizing: border-box;	
	
	position:relative;

}.TEXTAREAFORM1 textarea{
	color: #565656;	
	font-family: Verdana; 
	font-weight: normal; 
	font-size: 16px; 
	background-color:transparent; 	
	border: solid 1px #CECECE;
	padding:inherit;

	width:inherit;
	height:inherit;
	line-height:inherit;
	box-sizing: inherit;	
	position:absolute;
	top:0px;
	left:0px;
	
	resize:none;
}

.TEXTBOXLABEL1{
	color: #A5A5A5;
	font-family: Verdana; 
	font-weight: normal; 
	font-size: 16px; 
	background-color:#ffffff;	
	position:absolute;
	top:-12px;
	left:5px;
	padding-left:5px;
	padding-right:5px;	
	padding-top:0px;	
	padding-bottom:0px;		
	margin:0px;
	z-index:10;
	height:15px;
	line-height:15px;
	border:0px solid orange;
	/*text-shadow:1px 1px #888888;*/
}


.RB{
	display:none;	
}

.RB + label{
	padding-left:30px;
	background-image: url(/_css/round_images/untick_small.png);
	background-repeat: no-repeat;
	background-position: 8px center;
	cursor:pointer;	
	text-align:left;
	align:left; //align the text left.
}

.RB:checked + label{
	padding-left:30px;
	background-image: url(/_css/round_images/tick_small.png);
	background-repeat: no-repeat;
	background-position: 8px center;
	cursor:pointer;
	text-align:left;
	align:left; //align the text left.
}


.RB-1{
	display:none;	
}

.RB-1 + label{
	padding-left:30px;
	background-image: url(/_css/round_images/untick_small_whitegreen.png);
	background-repeat: no-repeat;
	background-position: 8px center;
	cursor:pointer;	
	text-align:left;
	align:left; //align the text left.
}

.RB-1:checked + label{
	padding-left:30px;
	background-image: url(/_css/round_images/tick_small_whitegreen.png);
	background-repeat: no-repeat;
	background-position: 8px center;
	cursor:pointer;
	text-align:left;
	align:left; //align the text left.
}

.RB_TAB{
	display:none;
	vertical-align::bottom;
}

.RB_TAB + label{
	padding-top:10px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:12px;
	border-top:1px solid #D3D3D3;
	border-left:1px solid #D3D3D3;
	border-right:1px solid #D3D3D3;
	border-bottom:1px solid #D3D3D3;
	/*background-color:#DEDEDE;*/
	background-color:#D9D9D9;

	/*height:60px;*/
	line-height:40px;
	/*vertical-align:bottom;*/

	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #8E8E8E;

	cursor:pointer;	
	text-align:center;
	white-space: nowrap;

	border-top-left-radius:5px;
	border-top-right-radius:5px;
}

.RB_TAB + label:hover,.RB_TAB:checked + label:hover{

	border-top:1px solid #B4B4B4;
	border-left:1px solid #B4B4B4;
	border-right:1px solid #B4B4B4;
	border-bottom:0px solid #B4B4B4;
	/*background-color:#EDEDED;*/
	background-color:#E6E6E6;

	color: #565656;
	font-weight: bold;

	box-shadow: 0px -1px 2px 0px #A8A8A8

}

.RB_TAB:checked + label{
	padding-top:10px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:13px;
	border-top:1px solid #D3D3D3;
	border-left:1px solid #D3D3D3;
	border-right:1px solid #D3D3D3;
	border-bottom:0px solid #EDEDED;
	/*background-color:#EDEDED;*/
	background-color:#E6E6E6;
	/*height:60px;*/
	line-height:40px;
	/*vertical-align::bottom;*/


	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #6E6E6E;

	cursor:pointer;	
	text-align:center;
	white-space: nowrap;

	border-top-left-radius:5px;
	border-top-right-radius:5px;
	/*box-shadow: 0px -2px 3px 0px #A8A8A8*/
}

.RB_TAB_BORDER-1{
	white-space: nowrap;
}
.RB_TAB-1{
	display:none;
}
.RB_TAB-1 + label{
	background-color:#FFFFFF; 
	/*padding-left:10px;
	padding-right:10px;*/
	background-repeat: no-repeat;
	background-position: 8px center;
	cursor:pointer;	
	text-align:left;
	align:left; /*align the text left.*/
	
	height:30px;
	line-height:30px;
	font-family: Verdana;
	font-size: 12px;
    text-decoration: none;
	font-weight: normal;
	white-space: nowrap;
	color: #565656;
	border-top:1px solid  #D3D3D3;
	border-right:1px solid #D3D3D3;
	border-bottom:1px solid  #D3D3D3;

	display:inline-block;
}
.RB_TAB-1:checked + label{
	padding-left:10px;
	padding-right:10px;

	color: #565656;
	/*background-color:#D3D3D3;*/
	background-color:#DED4CB;
	text-shadow:0px 1px 0px #F0F0F0;
	/*box-shadow:inset -1px 1px 5px -1px #383838;*/ 
	box-shadow:inset -3px 3px 8px -3px #383838;
}
.RB_TAB-1 + label:hover{
	background-color:#FFE4A3;
}
.RB_TAB-1:checked + label:hover{
	/*background-color:#D3D3D3;*/
	background-color:#DED4CB;
	cursor:default;
}
.RB_TAB-1 + label:last-child{
	border-top-right-radius:5px;
	border-bottom-right-radius:5px;
}
.RB_TAB-1 + label:nth-child(2){ /* label is 2nd element after the input */
	border-top:1px solid  #D3D3D3;
	border-left:1px solid #D3D3D3;
	border-right:1px solid #D3D3D3;
	border-bottom:1px solid  #D3D3D3;
	
	border-top-left-radius:5px;
	border-bottom-left-radius:5px;
}

.RB_TAB-1 + label a {
	border: 0px solid black;
	text-decoration:none;
	display:block;
	
	padding-left:10px;
	padding-right:10px;

	
	height:30px;
	line-height:30px;
	font-family: Verdana;
	font-size: 12px;
    text-decoration: none;
	font-weight: normal;
	color: #565656;	
}



.CB{
	display:none;
}
.CB + label{
	padding-left:30px;
	/*padding-bottom:15px;*/
	background-image: url(/_css/round_images/cb_untick_small.png);
	background-repeat: no-repeat;
	background-position: 8px center;
	cursor:pointer;
	text-align:left;
	align:left; //align the text left.
}
.CB:checked + label{
	padding-left:30px;
	/*padding-bottom:15px;*/
	background-image: url(/_css/round_images/cb_tick_small.png);
	background-repeat: no-repeat;
	background-position: 8px center;
	cursor:pointer;	
	text-align:left;
	align:left;
}

/* ### BORDER FOR TABLE ### */
.TBL /* Table with strictly square corners */
{
	background-color: #ffffff;
	
}

.TBLR  /* Table with rounded corners */
{
	background-color: #ffffff;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px; 
	border-radius:5px;

	border:1px solid #D9D9D9;

}

.TBLRC  /* Table with rounded corners with colored background  */
{
	background-color: #ffffff;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px; 
	border-radius:5px;

	/*border:1px solid #C8C8C8;*/
	
	border:1px solid #D9D9D9;

}

.TBLRC-1  /* Table with rounded corners with colored background  */
{
	background-color: #ffffff;
	border:1px solid #C8C8C8;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px; 
	border-radius:5px;
	
	border:1px solid #D9D9D9;	
}

.TBLRC-2  /* Table with rounded corners with colored background  */
{
	background-color: #ffffff;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px; 
	border-radius:5px;
	
	border:1px solid #D9D9D9;
}


.NOTICE-OLD  /* Table with rounded corners with colored background Notice box  */
{
/*	background-color: #FFFFFF;
	border:1px solid #C8C8C8;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px; 
	border-radius:5px;

	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FE7D0B;
*/
}

.NOTICE  /* Table with rounded corners with colored background Notice box  */
{
	background-color: #FFFFC8;
	border:1px solid #C8C8C8;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px; 
	border-radius:5px;

	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #F26D00;
}

.BALLOON
{
	background-color: #1896FF;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px; 
	border-radius:5px;

	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;	

	padding:10px;
	border:1px solid #0087CC;
}
.BALLOON-CLOSE{
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #006CA3;
	text-align:center;
	height:20px;
	width:30px;
	margin-left:10px;
	cursor:pointer;
}
.BALLOON-UPIMAGE{
	background-image: url(/_css/round_images/balloon/arrow_up.png);
	background-repeat: no-repeat;
	bacground-position:left top;
	width:20px;
	height:16px;
}
.BALLOON-DOWNIMAGE{
	background-image: url(/_css/round_images/balloon/arrow_down.png);
	background-repeat: no-repeat;
	bacground-position:left top;
	width:20px;
	height:16px;
}
.BALLOON-RIGHTIMAGE{
	background-image: url(/_css/round_images/balloon/arrow_right.png);
	background-repeat: no-repeat;
	bacground-position:left top;
	width:16px;
	height:20px;
}




.TABR  /* Tabs Table with rounded corners */
{
	background-color: #FFFFFF;
	/*-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;*/
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	
	border-left:1px solid #D9D9D9;
	border-right:1px solid #D9D9D9;
	border-bottom:1px solid #D9D9D9;
}

.TABR-1  /* Tabs Table with rounded corners */
{
	background-color: #F6F6F6;
	/*-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;*/
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;

	border-left:1px solid #C8C8C8;
	border-right:1px solid #C8C8C8;
	border-bottom:1px solid #C8C8C8;
}


/* ### BORDER FOR ADVERTISMENT ### */
.ADS /* Ads table with square corners */
{
	border-top: 1px solid #F5F5F5;
	border-left: 1px solid #E7E7E7;
	border-right: 1px solid #E7E7E7;
	border-bottom: 1px solid #CECECE;
	
	-webkit-box-shadow: 0px 1px 3px #cccccc;
	-moz-box-shadow: 0px 1px 3px #cccccc;
	box-shadow: 0px 1px 3px #cccccc;
	
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px; 
	border-radius:6px;
	
	position:relative; /* fix for IE on border-radius */
	zoom:1; /* Another fix */
	z-index: 0;
}

.ADSR /* Ads table with rounded corners */
{
	border-top: 1px solid #F5F5F5;
	border-left: 1px solid #E7E7E7;
	border-right: 1px solid #E7E7E7;
	border-bottom: 1px solid #CECECE;
	
	-webkit-box-shadow: 0px 1px 3px #cccccc;
	-moz-box-shadow: 0px 1px 3px #cccccc;
	box-shadow: 0px 1px 3px #cccccc;
	
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px; 
	border-radius:6px;
	
	position:relative; /* fix for IE on border-radius */
	zoom:1; /* Another fix */
	z-index: 0;
}



/* ### BACKGROUND FOR LABEL ON TABLE ### */
.LB
{
	background-color:#F5F5F5
}



/* ### ROUNDED EFFECT FOR TABLE ### */
/* Table that needs only certain corners rounded */
.corner_top_left_rounded
{
	/*
	-moz-border-radius:8px 0px 0px 0px;
	-webkit-border-radius:8px 0px 0px 0px;
	-khtml-border-radius:8px 0px 0px 0px; 
	border-radius:8px 0px 0px 0px;
	behavior: url(/_css/pie.htc);
	*/
}

.corner_bottom_rounded
{
	/*
	-moz-border-radius:0px 0px 8px 8px;
	-webkit-border-radius:0px 0px 8px 8px;
	-khtml-border-radius:0px 0px 8px 8px; 
	border-radius:0px 0px 8px 8px;
	behavior: url(/_css/pie.htc);
	*/
}



/* ### HORIZONTAL RULER ### */
.HR
{
	border:0;
	color: #D9D9D9;
	background-color: #D9D9D9;
	height:1px;
}
/*.HR
{
	border:none;
	background-color: #D9D9D9;
	height:3px;

	background: url(/_css/round_images/hr.png) repeat-x top left;
}*/

.HR-1
{
	border:0;
	color: #888888;
	background-color: #888888;
	height:1px;
}


/* ### SCROLL BAR ### */
.SCROLLBAR
{
	overflow-y:scroll;
	overflow-x:hidden;
}

.SCROLLBAR-1
{
	overflow:hidden;
}
.SCROLLBAR-1:hover
{
	overflow-y:scroll;
	overflow-x:hidden;
}





/* ### PAGEING BUTTONS ### */
.PAGING_NORM
{
	color:#565656;
	font-family:verdana;
	font-size:12px;
	text-decoration: none;
	border-top:1px solid #D3D3D3; //#E8E8E8;
	border-left:1px solid #D3D3D3;
	border-right:1px solid #D3D3D3;
	border-bottom:1px solid #A8A8A8;
	background-color:#ffffff;
	min-width:30px;
	width:40px;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:8px;
	padding-right:8px;
	display:table-cell;
	text-align:center;
	white-space:nowrap;


	border-radius:5px;
}
.PAGING_NORM:HOVER{
	background-color:#FFE4A3;

	border-top:1px solid #FFE4A3;
	border-left:1px solid #FFE4A3;
	border-right:1px solid #FFE4A3;
	border-bottom:1px solid #9B9075;
	cursor:pointer;
	color:#565656;

	box-shadow: 0px 1px 3px 0px #A8A8A8;
	-webkit-box-shadow: 0px 1px 3px 0px #A8A8A8;
	-moz-box-shadow: 0px 1px 3px 0px #A8A8A8;
}

.PAGING_SELECTED
{
	color:#ffffff;
	font-family:verdana;
	font-size:12px;
	text-decoration: none;
	border:1px solid #F4B917;
	background-color:#FE7D0B;
	min-width:30px;
	width:40px;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:8px;
	padding-right:8px;
	display:table-cell;
	text-align:center;
	cursor:default;
	white-space:nowrap;
	
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px; 
	border-radius:5px;

}

.LIST_BUTTON
{
	background-color:#F6F6F6;
	border-top:1px solid #C8C8C8;
	border-left:1px solid #C8C8C8;
	border-right:1px solid #C8C8C8;
	border-bottom:1px solid #8D8D8D;

	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-khtml-border-radius:3px; 
	border-radius:3px;
}
.LIST_BUTTON:hover
{
	cursor:pointer;
	background-color:#FFE4A3;

	box-shadow: 0px 1px 3px 0px #A8A8A8;
	-webkit-box-shadow: 0px 1px 3px 0px #A8A8A8;
	-moz-box-shadow: 0px 1px 3px 0px #A8A8A8;
}

.LIST_BUTTON-1
{
	background-color:#FFE4A3;
	border-top:1px solid #C8C8C8;
	border-left:1px solid #C8C8C8;
	border-right:1px solid #C8C8C8;
	border-bottom:1px solid #8D8D8D;

	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-khtml-border-radius:3px; 
	border-radius:3px;
}
.LIST_BUTTON-1:hover
{
	cursor:pointer;
	background-color:#FFE4A3;

	box-shadow: 0px 1px 3px 0px #A8A8A8;
	-webkit-box-shadow: 0px 1px 3px 0px #A8A8A8;
	-moz-box-shadow: 0px 1px 3px 0px #A8A8A8;
}

.LINK_BUTTON
{
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	height:30px;
	line-height:30px;
	text-align:center;
	text-decoration: none;
	/*border:1px solid transparent;*/

	background-color:#808080;
	border-top:1px solid #606060;
	border-left:1px solid #606060;
	border-right:1px solid #606060;
	border-bottom:1px solid #888888;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px; 
	border-radius:5px;
}
.LINK_BUTTON:hover
{
	cursor:pointer;
	border:1px solid #C8C8C8;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px; 
	border-radius:5px;
}

.LINK_BUTTON_RED
{
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	height:30px;
	line-height:30px;
	text-align:center;
	text-decoration: none;
	/*border:1px solid transparent;*/

	background-color:#A00000;
	border-top:1px solid #880000;
	border-left:1px solid #880000;
	border-right:1px solid #880000;
	border-bottom:1px solid #C10000;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px; 
	border-radius:5px;
}
.LINK_BUTTON_RED:hover
{
	cursor:pointer;
	border:1px solid #C8C8C8;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px; 
	border-radius:5px;
}

.LINK_BUTTON_GRN
{
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	height:30px;
	line-height:30px;
	text-align:center;
	text-decoration: none;
	/*border:1px solid transparent;*/

	background-color:#50B432;
	border-top:1px solid #3F8926;
	border-left:1px solid #3F8926;
	border-right:1px solid #3F8926;
	border-bottom:1px solid #59C637;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px; 
	border-radius:5px;
}
.LINK_BUTTON_GRN:hover
{
	cursor:pointer;
	border:1px solid #C8C8C8;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px; 
	border-radius:5px;
}


/* ### BREADCRUMB LINKS ### */
ol.BREADCRUMB {
	padding: 0px;
	margin:0px;
	list-style: none;
}
ol.BREADCRUMB li {
	display: inline;
}

/* Add a slash symbol (>) before/behind each list item */
ol.BREADCRUMB li+li:before {
	padding-right:5px;
	content: "›";
}


